xmonad-contrib-0.11.3: Third party extensions for xmonad

Copyright | (c) tim.thelion@gmail.com
License | BSD
Maintainer | tim.thelion@gmail.com
Stability | unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Layout.Roledex

Contents

- Usage
- Screenshots

Description

This is a completely pointless layout which acts like Microsoft's Flip 3D

Synopsis

- data Roledex a = Roledex

# Usage

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

    import XMonad.Layout.Roledex

Then edit your `layoutHook` by adding the Roledex layout:

    myLayout =  Roledex ||| etc..
    main = xmonad defaultConfig { layoutHook = myLayout }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

# Screenshots

data Roledex a

Constructors

Roledex |

Instances

LayoutClass Roledex Window |
Read (Roledex a) |
Show (Roledex a) |